<?php
$PageSecurity = 2;
include('includes/session.inc');
$title = _('View/Search Items') ;
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
 
       DB_query("update hr_leave_opening set opening_year='".$_POST['forYear']."',opening='".$_POST['opening']."' where id='".$_POST['emp_id']."'",$db);
       echo "success";
?>